Skip to main content
DELETE
/
apps
/
{appId}
/
endpoints
/
{endpointId}
Delete application endpoint
curl --request DELETE \
  --url https://api.bunny.net/mc/apps/{appId}/endpoints/{endpointId} \
  --header 'AccessKey: <api-key>'
import requests

url = "https://api.bunny.net/mc/apps/{appId}/endpoints/{endpointId}"

headers = {"AccessKey": "<api-key>"}

response = requests.delete(url, headers=headers)

print(response.text)
const options = {method: 'DELETE', headers: {AccessKey: '<api-key>'}};

fetch('https://api.bunny.net/mc/apps/{appId}/endpoints/{endpointId}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));


{
  "type": "<string>",
  "title": "<string>",
  "status": 123,
  "detail": "<string>",
  "instance": "<string>"
}
{
"title": "<string>",
"status": 123,
"detail": "<string>",
"instance": "<string>",
"errors": [
{
"message": "<string>",
"field": "<string>"
}
],
"id": "<string>"
}
{
"title": "<string>",
"status": 123,
"detail": "<string>",
"instance": "<string>",
"errors": [
{
"message": "<string>",
"field": "<string>"
}
],
"id": "<string>"
}
{
"title": "<string>",
"status": 123,
"detail": "<string>",
"instance": "<string>",
"errors": [
{
"message": "<string>",
"field": "<string>"
}
],
"id": "<string>"
}

Authorizations

AccessKey
string
header
required

Please enter a valid personal API key.

Path Parameters

appId
string
required

The ID of the application

endpointId
string
required

The ID of the endpoint to delete

Response

Endpoint was successfully deleted.

Last modified on July 7, 2026